# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = yacy
pkgbase = yacy
pkgver = 1.922-1
pkgdesc = Peer to peer search engine
url = http://www.yacy.net/
builddate = 1580173270
packager = Freemor <freemor@freemor.ca>
size = 76872021
arch = any
license = GPL2
depend = java-environment=8
makedepend = apache-ant
